spryker-eco/loggly

Loggly module

0.1.1 2021-11-10 11:57 UTC

This package is auto-updated.

Last update: 2022-01-14 12:30:21 UTC


README

CI Latest Stable Version Minimum PHP Version

This module can be used when Log entries should be sent from a queue to Loggly.

Installation

composer require spryker-eco/loggly

Documentation

Spryker Documentation